APIs / Madlan / Office Listings
Madlan: Office Listings
Office Listings from Madlan as JSON. 1 credit per successful call.
GET /v1/madlan/office-listings
Parameters
Send parameters in the query string.
| Parameter | Type | Required | Allowed values |
|---|---|---|---|
office_id | string | Required | Up to 200 characters |
limit | integer | Optional | Any |
Example request
curl "https://api.perceptlayer.com/v1/madlan/office-listings?office_id=re_office_eIMt6YQ3nVQ&limit=2" \
-H "X-API-Key: $API_KEY"